<?php
/*
@author waychar
@技术支持 150572314@qq.com
@copyright 2018 waychar.cn 声明：本代码可以用于学习交流使用及要商业化用途
*/
class account extends db
{
    public function is_login($href)
    {
        if ($_COOKIE['id']) {
            go($href);
        }
    }

    public function href($href)
    {
        if($href)
        {
            return $href;
        }
        else
        {
            return 'index.php?c=home';
        }

    }
}